﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# 
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProSkive.Lib.Api", "src\ProSkive.Lib.Api.csproj", "{9BEEADF3-6CE6-4B03-84D1-FC88F531AFB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BEEADF3-6CE6-4B03-84D1-FC88F531AFB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BEEADF3-6CE6-4B03-84D1-FC88F531AFB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BEEADF3-6CE6-4B03-84D1-FC88F531AFB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BEEADF3-6CE6-4B03-84D1-FC88F531AFB1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
